Usted está aquí: Inicio Noticias Aviso de seguridad: 20120830

Aviso de seguridad: 20120830

Aviso sobre una vulnerabilidad de seguridad descubierta recientemente

Versiones Afectadas: Todas las versiones actuales de Plone.

Versiones No Afectadas: Ninguna.

Este es un pre-anuncio. Debido a la gravedad de algunos de estos temas, estamos dando un preaviso de un próximo parche. El parche se publicará en la página "Security vulnerability announcement: 20120830 - Multiple vectors" del sitio web Plone.org el 2012-11-06 15:00 UTC.

Qué hay que hacer antes de la disponibilidad del parche

Se recomienda a todos los usuarios planificar con unos 60 minutos de margen el mantenimiento para la instalación del parche una vez se haya publicado. Además se recomienda seguir al detalle las instrucciones incluidas en la página "Security vulnerability announcement: 20120830 - Multiple vectors".